{
  "name": "hire-desire",
  "version": "0.0.0",
  "private": true,
  "description": "Hire Desire",
  "license": "UNLICENSED",
  "engines": {
    "node": ">=18.18.0"
  },
  "cacheDirectories": [
    "node_modules"
  ],
  "scripts": {
    "prepare": "husky install",
    "prettier:check": "prettier --check '{,src/**/}*.{md,json,yml,html,js,ts,tsx,css,scss,vue,java,xml}'",
    "prettier:format": "prettier --write '{,src/**/}*.{md,json,yml,html,js,ts,tsx,css,scss,vue,java,xml}'"
  },
  "devDependencies": {
    "@prettier/plugin-xml": "3.2.1",
    "husky": "8.0.3",
    "lint-staged": "14.0.1",
    "prettier": "3.0.3",
    "prettier-plugin-java": "2.3.1",
    "prettier-plugin-packagejson": "2.4.6"
  }
}
